t706__cartwin-content {
    border-radius: 20px!important;
    margin: 65px auto;
    width: 100%;
    max-width: 560px;
    min-height: 300px;
    background-color: rgba(255,255,255,1);
    padding: 40px;
    box-sizing: border-box;
    overflow: auto;
}
.t706__form-bottom-text {
    margin-top: 20px;
    text-align: center;
    margin-bottom: 0px!important;
}

.uc-shopmore .t1196__slider {
    background-color: #7C77FF !important;
    padding-top: 70px;
    padding-bottom: 70px;
    border-radius: 15px;
}

.uc-filtr_nav .t-store__parts-switch-btn.t-active {
    opacity: 1;
    padding: 15px 20px 15px 20px;
    border-radius: 50px 50px 50px 50px;
    background-color: #FF6A00;
    border-color: #FF6A00;
}

.t-store__card__sold-out-msg {
    color: #FF6A00;
}

.js-product .t-product__option-item_radio.t-product__option-item_active .t-product__option-input+.t-product__option-checkmark:before {
    border: 1px solid #dfe3ff !important;
}

.js-product .t-product__option-item_radio.t-product__option-item_active .t-product__option-input:checked+.t-product__option-checkmark:after {
    background-color: #dfe3ff !important;
}

.js-product .t-product__option-item_radio .t-product__option-input+.t-product__option-checkmark:before {
    border: 1px solid #dfe3ff !important;
}

.js-product .t-product__option-variants_custom .t-product__option-title {
    color: #dfe3ff !important;
}

.premium_tarif:hover div {
    color: #FF6A00 !important;
}

.premium_tarif:hover path {
    stroke: #ff6a00 !important;
}

.t-input-subtitle {
    opacity: 1 !important;
}

.t-text {
    font-weight: bold;
    font-size: 14px !important;
}

.t-input-error {
    color: #FF6A00 !important;
}

.t-input-group_cb:is(.t-form .js-error-control-box:has(.t-input-block+.t-input-error)) .t-checkbox__control, .t-input-group_rd:is(.t-form .js-error-control-box:has(.t-input-block+.t-input-error)) .t-input-block, .t-input-group_rs:is(.t-form .js-error-control-box:has(.t-input-block+.t-input-error)) .t-input-block, :is(.t-form .js-error-control-box:has(.t-input-block+.t-input-error)) .t-input:not(.t-input-phonemask):not(.t-input-ownanswer):not(.t-input__own-answer), :is(.t-form .js-error-control-box:has(.t-input-block+.t-input-error)) .t-select, :is(.t-form .js-error-control-box:has(.t-input-block+.t-input-error)) .uploadcare-widget {
    border: 1px solid #FF6A00 !important;
}

.t-form__errorbox-wrapper {
    background: none;
    text-align: left;
    padding: 0;
}

#allrecords ul.t-form__errorbox-text {
    padding-left: 0px;
}

#allrecords .t-form__errorbox-text .t-form__errorbox-link {
    color: #FF6A00;
}

.t-popup.t-popup_show {
    backdrop-filter: blur(5px);
}